<topic template="Default" lasteditedby="Bob.MacLeod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true" tnt-trx-ref-value="Reference Guide: Using Appeals" tnt-trx-translated="true">Guía de referencia: Usar proyectos</title>
  <keywords>
    <keyword translate="true" tnt-trx-ref-value="reference guides" tnt-trx-translated="true">guías de referencia<keyword translate="true" tnt-trx-ref-value="appeals" tnt-trx-translated="true">proyectos</keyword></keyword>
    <keyword translate="true" tnt-trx-ref-value="appeals" tnt-trx-translated="true">proyectos<keyword translate="true" tnt-trx-ref-value="reference guides" tnt-trx-translated="true">guías de referencia</keyword></keyword>
  </keywords>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="Reference Guide: Using Appeals" tnt-trx-translated="true">Guía de referencia: Usar proyectos</text>
      </para>
    </header>
    <para styleclass="Normal Head">
      <snippet src="Appeals_Overview" />
    </para>
  </body>
</topic>